.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.603526,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603526,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603526,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);-ms-transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);-webkit-transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-3.546960px;}
._1{margin-left:-2.368000px;}
._2{margin-left:-1.296000px;}
._d{width:1.328467px;}
._f{width:13.248000px;}
._3{width:32.536000px;}
._5{width:34.308000px;}
._a{width:41.152000px;}
._0{width:46.208000px;}
._7{width:54.144000px;}
._4{width:58.716000px;}
._b{width:81.984000px;}
._6{width:96.192000px;}
._9{width:106.272000px;}
._8{width:178.208000px;}
._c{width:196.000000px;}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(42,63,255);}
.fc2{color:rgb(42,62,146);}
.fc1{color:rgb(44,55,151);}
.fs10{font-size:14.000000px;}
.fsf{font-size:17.160000px;}
.fs11{font-size:17.200000px;}
.fs2{font-size:18.656000px;}
.fse{font-size:20.320000px;}
.fs13{font-size:22.000000px;}
.fs12{font-size:24.000000px;}
.fs8{font-size:24.650400px;}
.fsd{font-size:25.200000px;}
.fs6{font-size:25.863200px;}
.fsa{font-size:25.890400px;}
.fs4{font-size:27.676400px;}
.fs9{font-size:28.172000px;}
.fsc{font-size:28.800000px;}
.fs7{font-size:29.558000px;}
.fsb{font-size:29.589200px;}
.fs5{font-size:31.630000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y82{bottom:36.522580px;}
.y7f{bottom:48.330628px;}
.y81{bottom:52.455913px;}
.y80{bottom:52.458810px;}
.y0{bottom:62.767677px;}
.y41{bottom:70.010101px;}
.y32{bottom:73.720588px;}
.y7e{bottom:81.404366px;}
.y7a{bottom:81.549214px;}
.y31{bottom:93.765011px;}
.y7d{bottom:93.861335px;}
.y79{bottom:93.977214px;}
.y30{bottom:117.807445px;}
.y7c{bottom:118.775275px;}
.y78{bottom:118.833214px;}
.y7b{bottom:131.232244px;}
.y77{bottom:131.261214px;}
.y2f{bottom:140.983203px;}
.y76{bottom:152.380123px;}
.y75{bottom:167.096729px;}
.y2e{bottom:174.588052px;}
.y33{bottom:178.729753px;}
.y2d{bottom:208.192900px;}
.y2c{bottom:231.368658px;}
.y2b{bottom:254.544415px;}
.y67{bottom:282.409160px;}
.y2a{bottom:288.149264px;}
.y66{bottom:305.584917px;}
.y29{bottom:311.325021px;}
.y65{bottom:328.760675px;}
.y72{bottom:336.215785px;}
.y28{bottom:339.715324px;}
.y64{bottom:362.365523px;}
.y63{bottom:385.541281px;}
.y27{bottom:388.722395px;}
.y62{bottom:408.717038px;}
.y26{bottom:411.898153px;}
.y61{bottom:431.892796px;}
.y25{bottom:445.696132px;}
.y60{bottom:465.497644px;}
.y24{bottom:468.871890px;}
.y5f{bottom:488.673402px;}
.y23{bottom:492.047647px;}
.y5e{bottom:511.849160px;}
.y22{bottom:525.845627px;}
.y5d{bottom:535.024917px;}
.y21{bottom:549.021385px;}
.y74{bottom:556.012497px;}
.y5c{bottom:558.200675px;}
.y71{bottom:568.429392px;}
.y73{bottom:571.221588px;}
.y5b{bottom:581.376432px;}
.y20{bottom:582.215829px;}
.y5a{bottom:604.552190px;}
.y1f{bottom:608.288557px;}
.y59{bottom:627.727947px;}
.y1e{bottom:646.024242px;}
.y58{bottom:650.903705px;}
.y1d{bottom:669.200000px;}
.y57{bottom:674.079463px;}
.y1c{bottom:697.590303px;}
.y1b{bottom:745.390303px;}
.y1a{bottom:772.911515px;}
.y56{bottom:789.958251px;}
.y19{bottom:800.432727px;}
.y55{bottom:813.134008px;}
.y6b{bottom:819.445305px;}
.y40{bottom:822.115628px;}
.y18{bottom:827.953939px;}
.y6a{bottom:837.298171px;}
.y54{bottom:840.655220px;}
.y3f{bottom:843.522786px;}
.y17{bottom:855.475152px;}
.y53{bottom:863.830978px;}
.y3e{bottom:864.929943px;}
.y16{bottom:882.996364px;}
.y69{bottom:890.127775px;}
.y52{bottom:891.352190px;}
.y3d{bottom:905.068364px;}
.y15{bottom:906.172121px;}
.y3c{bottom:926.475521px;}
.y51{bottom:929.302493px;}
.y14{bottom:933.693333px;}
.y3b{bottom:934.984866px;}
.y50{bottom:952.478251px;}
.y3a{bottom:956.392024px;}
.y13{bottom:956.869091px;}
.y68{bottom:965.913189px;}
.y39{bottom:977.799182px;}
.y12{bottom:984.390303px;}
.y4f{bottom:986.083099px;}
.y6c{bottom:993.808352px;}
.y38{bottom:1001.222180px;}
.y11{bottom:1007.566061px;}
.y4e{bottom:1009.258857px;}
.y37{bottom:1022.629337px;}
.y10{bottom:1030.741818px;}
.y4d{bottom:1037.649160px;}
.y36{bottom:1044.036495px;}
.yf{bottom:1077.093333px;}
.ye{bottom:1100.269091px;}
.yd{bottom:1123.444848px;}
.y4c{bottom:1131.559261px;}
.yc{bottom:1146.620606px;}
.y4b{bottom:1154.735018px;}
.yb{bottom:1169.796364px;}
.ya{bottom:1192.972121px;}
.y4a{bottom:1203.400971px;}
.y9{bottom:1216.147879px;}
.y49{bottom:1226.576970px;}
.y8{bottom:1239.323636px;}
.y6f{bottom:1255.976625px;}
.y48{bottom:1260.181577px;}
.y7{bottom:1262.499394px;}
.y6d{bottom:1278.277257px;}
.y6e{bottom:1280.538824px;}
.y47{bottom:1283.357576px;}
.y6{bottom:1285.675152px;}
.y70{bottom:1305.838061px;}
.y46{bottom:1306.533333px;}
.y35{bottom:1307.951695px;}
.y5{bottom:1308.850909px;}
.y45{bottom:1329.709091px;}
.y4{bottom:1332.026667px;}
.y34{bottom:1349.176003px;}
.y2{bottom:1355.202424px;}
.y3{bottom:1360.426626px;}
.y44{bottom:1363.313939px;}
.y43{bottom:1386.489697px;}
.y1{bottom:1419.945352px;}
.y42{bottom:1419.957664px;}
.h15{height:10.234000px;}
.h14{height:12.543960px;}
.h16{height:12.573200px;}
.h4{height:14.215872px;}
.h13{height:14.853920px;}
.h18{height:15.356000px;}
.h19{height:16.764000px;}
.hd{height:18.167345px;}
.h17{height:18.288000px;}
.h12{height:18.572400px;}
.h8{height:19.061178px;}
.hf{height:19.081225px;}
.he{height:20.227496px;}
.h6{height:20.231448px;}
.h11{height:20.678400px;}
.h9{height:21.222644px;}
.h10{height:21.245046px;}
.ha{height:21.784246px;}
.h7{height:22.710340px;}
.hc{height:24.000000px;}
.h3{height:24.384000px;}
.h5{height:27.432000px;}
.h2{height:36.576000px;}
.hb{height:1347.090909px;}
.h1{height:1354.333333px;}
.h0{height:1477.454545px;}
.w1{width:871.505051px;}
.w2{width:872.712121px;}
.w0{width:956.000000px;}
.x13{left:42.247475px;}
.x0{left:43.454545px;}
.x1c{left:54.318182px;}
.x1{left:76.045455px;}
.x4{left:86.909091px;}
.x5{left:130.363636px;}
.x14{left:142.434343px;}
.x2{left:173.711235px;}
.x1d{left:179.853535px;}
.x3{left:182.718638px;}
.x15{left:185.888889px;}
.xa{left:213.641859px;}
.x23{left:257.517430px;}
.x1e{left:302.974747px;}
.x6{left:356.501091px;}
.xe{left:375.595018px;}
.x1f{left:430.924242px;}
.x10{left:462.240488px;}
.x7{left:499.727273px;}
.x20{left:543.181818px;}
.xb{left:544.553051px;}
.x18{left:548.903092px;}
.xf{left:577.829829px;}
.x11{left:583.369322px;}
.x8{left:619.422818px;}
.x1a{left:631.982147px;}
.x21{left:663.888889px;}
.x12{left:678.345744px;}
.x1b{left:697.405138px;}
.x9{left:747.179182px;}
.x22{left:794.252525px;}
.x24{left:800.293673px;}
.xc{left:833.585407px;}
.x17{left:837.246935px;}
.x16{left:842.152229px;}
.xd{left:866.863864px;}
.x25{left:878.389940px;}
.x19{left:882.223838px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-1.958990pt;}
._1{margin-left:-1.307849pt;}
._2{margin-left:-0.715782pt;}
._d{width:0.733714pt;}
._f{width:7.316887pt;}
._3{width:17.969674pt;}
._5{width:18.948351pt;}
._a{width:22.728301pt;}
._0{width:25.520736pt;}
._7{width:29.903799pt;}
._4{width:32.428921pt;}
._b{width:45.279866pt;}
._6{width:53.126962pt;}
._9{width:58.694159pt;}
._8{width:98.424502pt;}
._c{width:108.251046pt;}
.fs10{font-size:7.732218pt;}
.fsf{font-size:9.477490pt;}
.fs11{font-size:9.499582pt;}
.fs2{font-size:10.303732pt;}
.fse{font-size:11.222762pt;}
.fs13{font-size:12.150628pt;}
.fs12{font-size:13.255230pt;}
.fs8{font-size:13.614447pt;}
.fsd{font-size:13.917992pt;}
.fs6{font-size:14.284278pt;}
.fsa{font-size:14.299300pt;}
.fs4{font-size:15.285710pt;}
.fs9{font-size:15.559431pt;}
.fsc{font-size:15.906276pt;}
.fs7{font-size:16.324921pt;}
.fsb{font-size:16.342152pt;}
.fs5{font-size:17.469289pt;}
.fs1{font-size:17.673640pt;}
.fs3{font-size:19.882845pt;}
.fs0{font-size:26.510460pt;}
.y82{bottom:20.171467pt;}
.y7f{bottom:26.693067pt;}
.y81{bottom:28.971467pt;}
.y80{bottom:28.973067pt;}
.y0{bottom:34.666667pt;}
.y41{bottom:38.666667pt;}
.y32{bottom:40.715973pt;}
.y7e{bottom:44.959733pt;}
.y7a{bottom:45.039733pt;}
.y31{bottom:51.786533pt;}
.y7d{bottom:51.839733pt;}
.y79{bottom:51.903733pt;}
.y30{bottom:65.065200pt;}
.y7c{bottom:65.599733pt;}
.y78{bottom:65.631733pt;}
.y7b{bottom:72.479733pt;}
.y77{bottom:72.495733pt;}
.y2f{bottom:77.865200pt;}
.y76{bottom:84.159733pt;}
.y75{bottom:92.287733pt;}
.y2e{bottom:96.425200pt;}
.y33{bottom:98.712667pt;}
.y2d{bottom:114.985200pt;}
.y2c{bottom:127.785200pt;}
.y2b{bottom:140.585200pt;}
.y67{bottom:155.974933pt;}
.y2a{bottom:159.145200pt;}
.y66{bottom:168.774933pt;}
.y29{bottom:171.945200pt;}
.y65{bottom:181.574933pt;}
.y72{bottom:185.692400pt;}
.y28{bottom:187.625200pt;}
.y64{bottom:200.134933pt;}
.y63{bottom:212.934933pt;}
.y27{bottom:214.691867pt;}
.y62{bottom:225.734933pt;}
.y26{bottom:227.491867pt;}
.y61{bottom:238.534933pt;}
.y25{bottom:246.158533pt;}
.y60{bottom:257.094933pt;}
.y24{bottom:258.958533pt;}
.y5f{bottom:269.894933pt;}
.y23{bottom:271.758533pt;}
.y5e{bottom:282.694933pt;}
.y22{bottom:290.425200pt;}
.y5d{bottom:295.494933pt;}
.y21{bottom:303.225200pt;}
.y74{bottom:307.086400pt;}
.y5c{bottom:308.294933pt;}
.y71{bottom:313.944267pt;}
.y73{bottom:315.486400pt;}
.y5b{bottom:321.094933pt;}
.y20{bottom:321.558533pt;}
.y5a{bottom:333.894933pt;}
.y1f{bottom:335.958533pt;}
.y59{bottom:346.694933pt;}
.y1e{bottom:356.800000pt;}
.y58{bottom:359.494933pt;}
.y1d{bottom:369.600000pt;}
.y57{bottom:372.294933pt;}
.y1c{bottom:385.280000pt;}
.y1b{bottom:411.680000pt;}
.y1a{bottom:426.880000pt;}
.y56{bottom:436.294933pt;}
.y19{bottom:442.080000pt;}
.y55{bottom:449.094933pt;}
.y6b{bottom:452.580671pt;}
.y40{bottom:454.055493pt;}
.y18{bottom:457.280000pt;}
.y6a{bottom:462.440831pt;}
.y54{bottom:464.294933pt;}
.y3f{bottom:465.878693pt;}
.y17{bottom:472.480000pt;}
.y53{bottom:477.094933pt;}
.y3e{bottom:477.701893pt;}
.y16{bottom:487.680000pt;}
.y69{bottom:491.618687pt;}
.y52{bottom:492.294933pt;}
.y3d{bottom:499.870393pt;}
.y15{bottom:500.480000pt;}
.y3c{bottom:511.693593pt;}
.y51{bottom:513.254933pt;}
.y14{bottom:515.680000pt;}
.y3b{bottom:516.393315pt;}
.y50{bottom:526.054933pt;}
.y3a{bottom:528.216515pt;}
.y13{bottom:528.480000pt;}
.y68{bottom:533.475067pt;}
.y39{bottom:540.039715pt;}
.y12{bottom:543.680000pt;}
.y4f{bottom:544.614933pt;}
.y6c{bottom:548.881600pt;}
.y38{bottom:552.976267pt;}
.y11{bottom:556.480000pt;}
.y4e{bottom:557.414933pt;}
.y37{bottom:564.799467pt;}
.y10{bottom:569.280000pt;}
.y4d{bottom:573.094933pt;}
.y36{bottom:576.622667pt;}
.yf{bottom:594.880000pt;}
.ye{bottom:607.680000pt;}
.yd{bottom:620.480000pt;}
.y4c{bottom:624.961600pt;}
.yc{bottom:633.280000pt;}
.y4b{bottom:637.761600pt;}
.yb{bottom:646.080000pt;}
.ya{bottom:658.880000pt;}
.y4a{bottom:664.639867pt;}
.y9{bottom:671.680000pt;}
.y49{bottom:677.440000pt;}
.y8{bottom:684.480000pt;}
.y6f{bottom:693.677467pt;}
.y48{bottom:695.999867pt;}
.y7{bottom:697.280000pt;}
.y6d{bottom:705.994133pt;}
.y6e{bottom:707.243200pt;}
.y47{bottom:708.800000pt;}
.y6{bottom:710.080000pt;}
.y70{bottom:721.216000pt;}
.y46{bottom:721.600000pt;}
.y35{bottom:722.383363pt;}
.y5{bottom:722.880000pt;}
.y45{bottom:734.400000pt;}
.y4{bottom:735.680000pt;}
.y34{bottom:745.151600pt;}
.y2{bottom:748.480000pt;}
.y3{bottom:751.365333pt;}
.y44{bottom:752.960000pt;}
.y43{bottom:765.760000pt;}
.y1{bottom:784.237600pt;}
.y42{bottom:784.244400pt;}
.h15{height:5.652251pt;}
.h14{height:6.928045pt;}
.h16{height:6.944194pt;}
.h4{height:7.851444pt;}
.h13{height:8.203839pt;}
.h18{height:8.481138pt;}
.h19{height:9.258778pt;}
.hd{height:10.033847pt;}
.h17{height:10.100485pt;}
.h12{height:10.257560pt;}
.h8{height:10.527513pt;}
.hf{height:10.538584pt;}
.he{height:11.171671pt;}
.h6{height:11.173854pt;}
.h11{height:11.420706pt;}
.h9{height:11.721293pt;}
.h10{height:11.733665pt;}
.ha{height:12.031466pt;}
.h7{height:12.542949pt;}
.hc{height:13.255230pt;}
.h3{height:13.467314pt;}
.h5{height:15.150728pt;}
.h2{height:20.200971pt;}
.hb{height:744.000000pt;}
.h1{height:748.000000pt;}
.h0{height:816.000000pt;}
.w1{width:481.333333pt;}
.w2{width:482.000000pt;}
.w0{width:528.000000pt;}
.x13{left:23.333333pt;}
.x0{left:24.000000pt;}
.x1c{left:30.000000pt;}
.x1{left:42.000000pt;}
.x4{left:48.000000pt;}
.x5{left:72.000000pt;}
.x14{left:78.666667pt;}
.x2{left:95.940933pt;}
.x1d{left:99.333333pt;}
.x3{left:100.915733pt;}
.x15{left:102.666667pt;}
.xa{left:117.994667pt;}
.x23{left:142.227200pt;}
.x1e{left:167.333333pt;}
.x6{left:196.896000pt;}
.xe{left:207.441600pt;}
.x1f{left:238.000000pt;}
.x10{left:255.296002pt;}
.x7{left:276.000000pt;}
.x20{left:300.000000pt;}
.xb{left:300.757333pt;}
.x18{left:303.159867pt;}
.xf{left:319.136140pt;}
.x11{left:322.195609pt;}
.x8{left:342.108000pt;}
.x1a{left:349.044533pt;}
.x21{left:366.666667pt;}
.x12{left:374.651206pt;}
.x1b{left:385.177733pt;}
.x9{left:412.668000pt;}
.x22{left:438.666667pt;}
.x24{left:442.003200pt;}
.xc{left:460.390267pt;}
.x17{left:462.412533pt;}
.x16{left:465.121733pt;}
.xd{left:478.770000pt;}
.x25{left:485.135867pt;}
.x19{left:487.253333pt;}
}
